+++
title="Zpětná vazba"
+++

Interakce, nebo také poskytování zpětné vazby je jedním z aspektů, které ovlivňují úspěšnost kurz. Frekvence a kvalita interakcí je pro efektivitu kruciální, ovšem poskytování zpětné vazby ze strany vyučujícího je mnohdy velmi náročné na čas. Výzkumy současně ukazují, že mnohem efektivnější je zpětná vazba, kterou dostává student od ostatních studentů, případně interakce přímo s připravenými studijními materiály. Proto mnoho učebních materiálů obsahuje přímo po každé kapitole/lekci kontrolní otázky, které pomohou studentovi v orientaci, o čem kapitola byla a zda si z ní odnesl to, co autor očekává.

<div class="twocolumn">
<div>

![Tabulka 1](tabulka1.png)

</div>
<div>

![Tabulka 2](tabulka2.png)

</div>
</div>

V rámci svého kurzu Polynomická algebra jsem aplikoval podobný způsob interakce jako zpětnou vazbu před plněním kurzu. Použil jsem jednoduchý checklist, který studenti měli zadaný jako jeden z úkolů v LMS Moodle. Tuto formu jsem volil ze dvou důvodů, zaprvé jako zpětnou vazbu pro studenta, checklist nahradil dříve používaný seznam témat ke zkoušce, student si mohl sám projít, jaké výstupy jsou od něj očekávány a následně zapracovat na těch, u kterých si není jist. Dále podobnou zpětnou vazbu považuji za důležitou pro svoji vlastní práci, protože vím, u kterých témat si v současné podobě kurzu studenti osvojují poznatky průběžně (což je mým cílem) a u který až následně při přípravě na zkoušku a zápočet.

<div class="twocolumn">
<div>

Aby materiál mohl splnit svůj účel, bylo nutné, aby jej studenti vyplnili pravdivě. Proto byli studenti dopředu upozorněni, že checklist bude automaticky hodnocen plným počtem bodů, tedy, že to, jak ho vyplní, nebude mít vliv na jejich následné hodnocení. Pro jistotu, jsem mezi otázky zařadil i jedno téma, které studenti nemohli znát, a to neexistující Bolzan-Lagrangeovu podmínku. Žádný student neodpověděl, že toto téma zná a pouze velmi malý počet, že ji znají částečně.

V kurzu bylo zapsáno 33 studentů, 31 z nich předmět skutečně plnilo a 31 studentů také vypracovalo tento úkol.

S odstupem 2 měsíců, v září 2020, tedy v době, kdy měli všichni studenti předmět splněn, jsem studentům připravil druhý checklist, který obsahoval méně témat a vztahoval se k tématům, které se objevují u státních závěrečných zkoušek. Tento checklist vypracovalo 13 studentů (42 %). U tohoto checklistu byl jasný posun v objemu zvládnutých znalostí. 

</div>
<div>

![Nový checklist](novy-checklist.png)

</div>
<div>

