+++
template = "software.html"
title = "Zoom"
description = "ZOOM je videokonferenční nástroj, vhodný pro realizaci online výuky, videokonference nebo webináře."

[taxonomies]
categories = ["chci-ucit-online"]
tags = ["Videokonference"]

[extra]
logo = "zoom.png"
linkto = "https://dl.cuni.cz/zoom/"
positive_short = [
	"kvalita přenosu",
	"virtuální pozadí"
]
negative_short = [
	"časté výpadky",
	"složité ovládání",
	"malá kompatibilita prohlížečů"
]
positive = [
	"Nabízí zprostředkování kvalitního obrazu a zvuku.",
	"Umožňuje virtuální pozadí."
]
negative = [
	"U systému dochází k&nbsp;častým výpadkům (v&nbsp;poslední době i celé služby, nikoliv jen dané komunikace).",
	"Systém má složité ovládání a komplikované menu.",
	"Aplikace má místy problémy s&nbsp;kompatibilitou s&nbsp;odlišnými verzemi a typy webových prohlížečů.",
	"Je považován za spyware a má spoustu bezpečnostních nedostatků."
]
+++

Aplikace umožňuje jak běžné funkce (ztišení mikrofonů účastníků, sdílení plochy, chatování mezi účastníky nebo zaznamenávání konference ve formě videa), tak funkce pokročilé (např. možnost sdílení prezentace, přepínání na whiteboard, nebo zadávání předem připravených anket).

### Návody

Prostřednictvím platformy Zoom lze na internetu dohledat desítky odkazů / stránek, které nabízí uživatelům praktické rady, jak pracovat s&nbsp;aplikací. Za nás Vám doporučujeme informace od Cesnetu:

- [Návod pro Zoom Cloud Meetings](https://www.cesnet.cz/wp-content/uploads/2020/03/Navod_pro_Zoom_Cloud_Meetings.pdf)
- [Zoom — jak na to](https://www.youtube.com/watch?v=G3fdNZJy2qc)

Nebo také [FAQ](https://sites.google.com/view/e-learning-lfp/domovsk%C3%A1-str%C3%A1nka/%C4%8Dast%C3%A9-dotazy) (často kladené otázky), které sepsala Lékařská fakulta v Plzni, jež je hlavním univerzitním koordinátorem pro Zoom.


{{ coordinator(
	name = "Lékařská fakulta v Plzni"
	email = "zoom@lfp.cuni.cz"
) }}
